Lead imports
Authorization
bearerAuth AuthorizationBearer <token>
An API key created under Settings → API & Webhooks.
In: header
Query Parameters
limit?integer
Page size, 1–100.
Range
1 <= value <= 100Default
50offset?integer
Number of records to skip.
Range
0 <= valueDefault
0status?string
Value in
- "pending"
- "running"
- "paused"
- "completed"
- "failed"
- "cancelled"
Response Body
application/json
application/json
curl -X GET "https://example.com/lead-imports"{ "data": [ { "id": "string", "name": "string", "linkedinAccountId": "string", "status": "pending", "input": { "mode": "url", "url": "string", "params": {} }, "destination": { "listId": "string", "listAutoCreated": true }, "tags": [ "string" ], "maxLeads": 0, "progress": { "fetchedPages": 0, "fetchedItems": 0, "importedLeads": 0, "skippedItems": 0, "totalCount": 0 }, "nextPageAt": "2019-08-24T14:15:22Z", "error": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "startedAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z" } ], "paging": { "limit": 0, "offset": 0 }}